{#
/**
 * @file
 * Template to reset all HTML for the field.
 *
 * Available variables:
 * - element: The field element.
 * - label: The label of the field.
 * - show_colon: TRUE if colon should be displayed after label.
 * - items: List of all the field items. Each item contains:
 *   - attributes: List of HTML attributes for each item.
 *   - content: The field item's content.
 */
#}
{% if not label_hidden %}
  <div class="field-label-{{ element['#label_display']|clean_class }}">
    {{- label }}{% if show_colon %}:{% endif -%}
  </div>
{% endif %}

{% for item in items %}
  <span>{{ item.content }}</span>
{% endfor %}
